2019-01-22 02:59 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002235NetSurf[All Projects] Generalpublic2015-03-10 23:43
Reporteralpha_ninja 
Assigned ToVincent Sanders 
SeveritytextReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.3 
Target VersionFixed in Version3.3 
Summary0002235: USING-Framebuffer git information file is incorrect.
DescriptionThe /docs/USING-Framebuffer file states that the framebuffer version of netsurf reads from the ~/.netsurf/Choices-fb file. However, this is incorrect and it actually reads from the ~/.netsurf/Choices file. I suggest you change the wiki page and not the file reading code for backwards compatibility.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000550

Vincent Sanders (administrator)

This has been fixed in the git HEAD along with more extensive documentation of all the possible core Choices keys
Vincent Sanders

~0000751

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2014-12-04 00:39 alpha_ninja New Issue
2014-12-04 22:45 Vincent Sanders Note Added: 0000550
2014-12-04 22:45 Vincent Sanders Assigned To => Vincent Sanders
2014-12-04 22:45 Vincent Sanders Status new => resolved
2014-12-04 22:45 Vincent Sanders Resolution open => fixed
2014-12-04 22:45 Vincent Sanders Product Version => 3.3
2014-12-04 22:45 Vincent Sanders Fixed in Version => 3.3
2015-03-10 23:43 Vincent Sanders Note Added: 0000751
2015-03-10 23:43 Vincent Sanders Status resolved => closed
+Issue History